adsense728x90


ruby on rails therubyracer가 있어도 문제가 날 때 nodejs Web backend




therubyracer 가 없었을 때 비슷한 문제가 있었는데, therubyracer가 Gemfile에 있어도 문제가 되는 경우

$ rake db:migrate
rake aborted!
Could not find a JavaScript runtime. See https://github.com/sstephenson/execjs for a list of available runtimes.
...gems/execjs-2.0.1/lib/execjs/runtimes.rb:51:in `autodetect'

sudo apt-get install nodejs


덧글

댓글 입력 영역